<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Apsolutna moć</title>
  <id>urn:book:f970eb66-3799-469f-9318-68acefd1d98f</id>
  <updated>2018-10-17T10:56:24Z</updated>
  <link href="./book_200.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Apsolutna moć" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../David%20Baldacci/Apsolutna%20moc%20%28200%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../David%20Baldacci/Apsolutna%20moc%20%28200%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../David%20Baldacci/Apsolutna%20moc%20%28200%29/Apsolutna%20moc%20-%20David%20Baldacci.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="490 KB" />
  <author>
    <name>David Baldacci</name>
    <uri>../authors_0/authors_32_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">U vili koja se nalazi pod izuzetnim obezbeđenjem, u
    otmenom predgrađu, čovek i žena počinju da
    vode ljubav, zarobivši tako iza tajnog zida Lutera
    Vitnija, provalnika od karijere. A potom strast postaje
    smrtonosna i Luter istrčava u noć. Jer ono što
    je upravo video jeste brutalno ubistvo u koje je umešan
    Alan Ričmond, predsednik Sjedinjenih Država</p>
  </content>
  <link href="../authors_0/authors_32_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by David Baldacci" />
  <link href="http://www.goodreads.com/book/title/Apsolutna%20mo%C4%87" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Apsolutna%20mo%C4%87" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Apsolutna%20mo%C4%87%20David%20Baldacci" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Apsolutna%20mo%C4%87&amp;field-author=David%20Baldacci" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/David%20Baldacci" type="text/html" rel="related" title="David Baldacci on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/David%20Baldacci" type="text/html" rel="related" title="David Baldacci on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BaldacciDavid" type="text/html" rel="related" title="David Baldacci on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=David%20Baldacci" type="text/html" rel="related" title="David Baldacci on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?David%20Baldacci" type="text/html" rel="related" title="David Baldacci on ISFDB" target="_blank" />
</entry>
